#sddm

{	margin: 0 auto;

	padding: 0;

	z-index: 30;

	width:940px;

	height:31px;

	border-bottom: 1px solid #A6A6A6;

    border-top: 1px solid #A6A6A6;}



#sddm li

{	margin: 0;

	padding: 0;

	list-style: none;

	float: left;

	font: bold 12px arial}



#sddm li a

{	border-right: 1px solid #A6A6A6;
    color: #333333;
    font-family: georgia;
    font-size: 13px;
    height: 31px;
    line-height: 31px;
    overflow: hidden;
    padding: 0 26px;
    text-align: left;
    text-transform: uppercase;
	font-weight: lighter}



#sddm li a:hover

{}



#sddm div

{	position: absolute;

	visibility: hidden;

	margin: 0;

	padding: 0;

	border: 0px solid #CCC;

	z-index: 997;

	width:500px;
	background:#FFF;}



	#sddm div a

	{	 color: #333333;
    float: left !important;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 20px;
    padding-left: 10px;
    text-decoration: none;
    text-transform: capitalize;
	background:#FFF;
	border:none;
	width:210px}



	#sddm div a:hover

	{color: #242424}

.brand_adsver {

    margin-top: 10px;

    overflow: hidden;

}

.brand_adsver .within {

    float: left;

    width: 305px;

}

.brand_adsver .within span{

	height:229px;

}

.brand_adsver .center {

    display: inline-block;

    margin: 0 12px 0 13px;

}

.brand_adsver span.middle {

	padding:0;

    margin:10px 0 ;

}

.brand_adsver span.middle img,.brand_adsver span.bottom img{

	padding:0;

    margin:10px 0 ;

}